Package: s51dude

Scenario: cross_unstable_main_amd64
Date: 2020-05-27 05:00:02

Architectures: arm64, ppc64el

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:s51dude (0.3.1-1.1) [PTS] [ctrl]
   ↓ libusb-dev
libusb-dev (2:0.1.12-32) [PTS] [ctrl]
   ↓ libusb-0.1-4 (= 2:0.1.12-32)
libusb-0.1-4 (2:0.1.12-32) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.30-8) [PTS] [ctrl]
   ↓ libgcc-s1
   ↓ libusb-dev
libusb-dev (2:0.1.12-32) [PTS] [ctrl]
   ↓ libusb-0.1-4 (= 2:0.1.12-32)
libusb-0.1-4 (2:0.1.12-32) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.30-8) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1 (10.1.0-3) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-3) [PTS] [ctrl]
libgcc-s1:$build (10.1.0-2) [PTS] [ctrl]
CONFLICT

Architectures: armel, armhf, s390x

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:s51dude (0.3.1-1.1) [PTS] [ctrl]
   ↓ libusb-dev
libusb-dev (2:0.1.12-32) [PTS] [ctrl]
   ↓ libusb-0.1-4 (= 2:0.1.12-32)
libusb-0.1-4 (2:0.1.12-32) [PTS] [ctrl]
   ↓ libc6 (>= 2.15)
libc6 (2.30-8) [PTS] [ctrl]
   ↓ libgcc-s1
   ↓ libusb-dev
libusb-dev (2:0.1.12-32) [PTS] [ctrl]
   ↓ libusb-0.1-4 (= 2:0.1.12-32)
libusb-0.1-4 (2:0.1.12-32) [PTS] [ctrl]
   ↓ libc6 (>= 2.15)
libc6 (2.30-8) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1 (10.1.0-3) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-3) [PTS] [ctrl]
libgcc-s1:$build (10.1.0-2) [PTS] [ctrl]
CONFLICT